/*
Splash Style Sheet

Be sure to add:
body { background-image }
div#distance { margin-bottom }
div#container { width, height }
td#middle .caption { height }

margin-bottom = half of container height
width = image width + 38px
height = image height + 67px + px caption

Maintain 16px border with 24px between caption and footer
*/

html, body {
	height: 100%;
	}

body {
	text-align: center;
	margin: 0;
	padding: 0;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 100%;
	color: #000000;
	background: #ffffff;
	background-repeat: repeat;
	height: 100%;
	}

a:link, a:visited, a:active {
	color: #104D91; 
	text-decoration: none; 
	}
	
a:hover {
	color: #4087E3;
	text-decoration: none; 
	}
	
div#distance {
	width: 1px;
	height: 50%;
	float:left;
	}

div#container {
	margin: 0 auto;
	position: relative;
	text-align: center;
	clear: left;
	background-color: #ffffff;
	border: 1px solid #999999;
	}

table#layout {
	font-size: 100%;
	width: 100%;
	height: 100%;
	}

td#middle {
	margin: 0;
	padding: 14px 0 0 0;
	vertical-align: top;
	text-align: center;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 92%;
	}

td#middle small {
	font-size: 80%;
	}

td#middle .caption {
	line-height: 1.4em;
	font-size: 90%;
	}

td#middle .footer {
	font-size: 130%;
	color: #555555;
	height: 33px;
	}

img {
	border: 1px solid #999999;
	margin: 0 0 7px 0;
	padding: 4px;
	}

img:hover {
	background-color: #C3C3E5;
	}
	
